HTML5 player on older Subsonic 4.6

Need help? Post your questions here.

Moderator: moderators

HTML5 player on older Subsonic 4.6

Postby supra92 » Sun Feb 21, 2021 5:36 am

Longtime Subsonic user/subscriber since 2006 -- always upgraded to the latest version each time one was released, up until v4.6. That's what I've used the past 10 years, because that was the perfect Subsonic to me.

Now, of course, Adobe has yanked support for Flash, and it's no longer usable in Chrome, Firefox, etc. Is there any straightforward way of replacing the Flash player in Subsonic 4.6 with an HTML5 player? I have tried the latest Subsonic, Airsonic, etc. along with Plex and other options... and absolutely nothing beats Subsonic 4.6 from a web UI standpoint. I would be eternally grateful to anyone who could provide direction/guidance on how to accomplish this!

Regards,
supra92
User avatar
supra92
 
Posts: 137
Joined: Sun Nov 19, 2006 12:17 am
Location: Central Texas

Return to Help

Who is online

Users browsing this forum: No registered users and 23 guests